using JiShe.CollectBus.MongoDB;
using Volo.Abp.Autofac;
using Volo.Abp.Modularity;

namespace JiShe.CollectBus.DbMigrator;

[DependsOn(
    typeof(AbpAutofacModule),
    typeof(CollectBusMongoDbModule),
    typeof(CollectBusApplicationContractsModule)
)]
public class CollectBusDbMigratorModule : AbpModule
{
}
